.inform__page{
    padding: 160px 0;
    font-family: $playFont;
    font-size: 14px;
    background-color: #f1f0eb;
}
.inform__title{
    text-align: center;
    font-size: 36px;
    font-family: $playFont;
    margin-bottom: 90px;
}
.inform__content{
    max-width: 800px;
    margin: 0 auto;
    ol{
        padding: 0 0 0 15px;
        li{
            margin-bottom: 15px;
            font-size: 20px;
        }
        &.number--list{
            li{
                font-size: 14px;
            }
        }
    }
    ul{
        list-style: disc;
        margin: 30px 0;
        li{
            margin-bottom: 15px;
            padding-left: 20px;
            font-size: 14px;
        }
    }
    p{
        line-height: 1.5;
        font-size: 14px;
    }
}
.inform-top{
    font-size: 16px;
}
.info__title{
    font-size: 20px;
    margin: 50px 0 34px 0;
}